<?xml version="1.0" encoding="UTF-8"?>
<LivreAuxiliaire>
    <PageLivreAuxiliaire CodeEdition="" Modele="">
        <EnteteLivreAuxiliaire>
            <Codique/>
            <Exercice/>
            <VilleDate/>
            <Tresorier/>
            <Date2/>
            <CodeLibelleBudgetCollectivite/>
            <DateEdition/>
            <Date/>
            <SommeMtDebit1/>
            <SommeMtCredit1/>
            <SommeMtSolde1/>
            <SommeMtSolde2/>
            <NumCompte/>
        </EnteteLivreAuxiliaire>
        <LigneLivreAuxiliaire repeat="true">
            <DateEcr/>
            <TypeNumeroPiece/>
            <MontantDebit/>
            <MontantCredit/>
            <MontantSolde3/>
            <MontantSolde4/>
        </LigneLivreAuxiliaire>
        <LignePiedLivreAuxiliaire>
            <LibelleTotal/>
            <SommeMtDebit/>
            <SommeMtCredit/>
            <SommeMtSolde3/>
            <SommeMtSolde4/>
        </LignePiedLivreAuxiliaire>
        <Pied>
            <NumPage/>
        </Pied>
    </PageLivreAuxiliaire>
</LivreAuxiliaire>